MEMKIND-HBW_NODES(1)

NAME
memkind-hbw-nodes - print comma-separated list of high bandwidth nodes.
Note: This is EXPERIMENTAL API. The functionality and the header file itself can be changed (including non-backward compatible changes), or removed.

SYNOPSIS
memkind-hbw-nodes [-h|--help]

DESCRIPTION
memkind-hbw-nodes prints a comma-separated list of high bandwidth NUMA nodes that can be used with the numactl --membind option.

OPTIONS
-h, --help
              Displays help text and exit.

EXIT STATUS
memkind-hbw-nodes exits with status 0 on success, 1 on failure, 2 on invalid argument.

COPYRIGHT
Copyright (C) 2016 - 2020 Intel Corporation. All rights reserved.

SEE ALSO
hbwmalloc(3), memkind(3), numactl(8)

AUTHOR
Krzysztof Kulakowski <krzysztof.kulakowski@intel.com>